## ccspatch 1.7.2-20100604

=== debian/changelog ===
ccspatch (1.7.2-20100604-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - add support for 2.6.34 and 2.6.35
  * debian/control
    - update my address

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 05:47:01 +0900

ccspatch (1.7.2-20100412-1) unstable; urgency=low

  * New upstream release
    - Fix invalid "struct nameidata" to "struct path" conversion macro for
      linux kernel 2.6.24 or earlier.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 13 Apr 2010 00:16:41 +0900

ccspatch (1.7.2-20100401-3) unstable; urgency=medium

  * debian/rules 
    - fix wrong symlink to make kernel patch

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 11 Apr 2010 08:15:52 +0900

ccspatch (1.7.2-20100401-2) unstable; urgency=low

  * swtich to dpkg-source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 07 Apr 2010 00:29:03 +0900

ccspatch (1.7.2-20100401-1) unstable; urgency=low

  * New upstream release
    - when you completely disable tomoyo, pass "ccsecurity=off" to boot option.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 04 Apr 2010 01:15:34 +0900

ccspatch (1.7.1-20100326-1) unstable; urgency=medium

  * New upstream bug fix release
    - fix ccs_get_ipv6_address() bug would cause crush

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Mar 2010 10:49:58 +0900

ccspatch (1.7.1-20100214-3) unstable; urgency=low

  * debian/NEWS:
    - improve "debian-news-entry-uses-asterisk" and 
      "debian-news-entry-without-blank-line" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 21:21:59 +0900

ccspatch (1.7.1-20100214-2) unstable; urgency=low

  * debian/linux-patch-tomoyo1.7.kpatches:
    - set "Patch-id: tomoyo17" to avoid policy violation (Closes: #570437)
      Thanks to Ralf Treinen <treinen@free.fr> for the report

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Feb 2010 16:02:55 +0900

ccspatch (1.7.1-20100214-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - add support for 2.6.33

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Feb 2010 21:26:40 +0900

ccspatch (1.7.1-20091220-2) unstable; urgency=low

  * Upload to unstable
  * add debian/NEWS 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 12 Feb 2010 14:04:07 +0900

ccspatch (1.7.1-20091220-1) experimental; urgency=low

  * New upstream release
    - not upload ccspatch1.7 but update this source package (Closes: #546691)
      ccspatch 1.6.x series doesn't support upper to 2.6.32 which is defalut in
      Squeeze release, so I should replace this package.
  * debian/{linux-patch-tomoyo.kpatches,rules}:
    - add 2.6.32 support.
  * debian/control:
    - set "Standards-Version: 3.8.4" with no changes
    - Depends: linux-source-2.6
    - Recommends: tomoyo-ccstools1.7
    - make new binary package, linux-patch-tomoyo1.7
    - update descriptions, it is not compatible with previous version.
  * move linux-patch-tomoyo.kpatches to linux-patch-tomoyo1.7.kpatches

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 Jan 2010 16:11:03 +0900

ccspatch (1.6.8-20100120-2) experimental; urgency=low

  * change its distribution to experimental
  * debian/watch:
    - enable scan 1.7.x series. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Jan 2010 21:47:12 +0900

ccspatch (1.6.8-20100120-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 28 Jan 2010 01:52:43 +0900

ccspatch (1.6.8-20091111-3) unstable; urgency=low

  * debian/control:
    - tighten its dependency:  "Recommends: linux-source-2.6.31 | 
      linux-source-2.6.30 | linux-source-2.6.26"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 19 Jan 2010 23:51:22 +0900

ccspatch (1.6.8-20091111-2) unstable; urgency=low

  * debian/control:
    - add "Depends: ${misc:Depends}"
    - remove "Build-Depends-Indep: bzip2" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 18:23:39 +0900

ccspatch (1.6.8-20091111-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 13 Nov 2009 21:00:26 +0900

ccspatch (1.6.8-20090911-3) unstable; urgency=low

  * debian/linux-patch-tomoyo.kpatches:
    - add support for 2.6.31 
  * debian/control:
    - add "Depends: tomoyo-ccstools"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 28 Sep 2009 11:20:53 +0900

ccspatch (1.6.8-20090911-2) unstable; urgency=low

  * debian/rules:
    - add support for 2.6.31 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Sep 2009 19:40:11 +0900

ccspatch (1.6.8-20090911-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - update it to watch 1.6.x series only. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Sep 2009 13:56:25 +0900

ccspatch (1.6.8-20090824-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version: 3.8.3

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 05:01:45 +0900

ccspatch (1.6.8-20090703-1) unstable; urgency=low

  * New upstream release
    - merged upstream, dropped debian/patches/01_CONFIG_SLOB=y.
  * debian/watch: update it to deal with sourceforge.jp's change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 22:33:22 +0900

ccspatch (1.6.8-20090528-2) unstable; urgency=high

  * debian/patches/01_CONFIG_SLOB=y: 
    - [Security] fix buffer overflow when CONFIG_SLOB=y is set.
  * debian/control:
    - Standards-Version: 3.8.2

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 03 Jul 2009 17:42:24 +0900

ccspatch (1.6.8-20090528-1) unstable; urgency=low

  * New upstream release
  * debian/linux-patch-tomoyo.kpatches: add support for 2.6.30 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 29 May 2009 20:59:43 +0900

ccspatch (1.6.7-20090410-1) unstable; urgency=low


