=== debian/control ===
Source: ccspatch
Section: kernel
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: dh-kpatches
Standards-Version: 3.8.4
Homepage: http://tomoyo.sourceforge.jp/

Package: linux-patch-tomoyo1.7
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Recommends: linux-source-2.6, kernel-package (>= 7.04), tomoyo-ccstools1.7
Replaces: kernel-patch-tomoyo
Conflicts: kernel-patch-tomoyo
Description: Lightweight and easy-use Mandatory Access Control for Linux
 TOMOYO Linux implements "Lightweight and Usable Mandatory Access Control" 
 with the following features:
  - "automatic policy configuring" feature by "LEARNING mode"
  - administrators friendly policy language
  - no need libselinux nor userland program modifications
 .
 TOMOYO Linux consists of patches to the Linux kernel and to administrative 
 utilities. This package contains Linux kernel patch.
 .
 And from version 1.7.x, it has no compatiblity with previous 1.6.x. So, if you
 want to use this version, you MUST discard until 1.6.x version's settings.
