=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

PATCHDIFF=$(CURDIR)/debian/patchdiff
kernelversionlist=2.4.34 2.4.35 \
                  2.6.18 2.6.22 2.6.23 2.6.24 2.6.25 2.6.26 2.6.27 2.6.28 2.6.29 2.6.30 \
                  2.6.31 2.6.32 2.6.33 2.6.34 2.6.35

configure: configure-stamp 
configure-stamp: 
	dh_testdir
	touch configure-stamp


build-arch: configure-stamp build-arch-stamp
build-arch-stamp:
	dh_testdir
	touch $@

build-indep: configure-stamp build-indep-stamp 

	mkdir -p $(PATCHDIFF)/ccspatch-skel && \
	mkdir -p $(PATCHDIFF)/ccspatch && \
	ln -s $(CURDIR)/security $(PATCHDIFF)/ccspatch/ && \
	ln -s $(CURDIR)/include $(PATCHDIFF)/ccspatch/

	cd $(PATCHDIFF) && \
	diff -urN ccspatch-skel ccspatch | sed -e "s/debian\/patchdiff\///g" \
	> $(PATCHDIFF)/kernel.diff

	for ver in $(kernelversionlist) ; \
	do \
	  cp $(CURDIR)/patches/ccs-patch-$$ver.diff \
	    $(CURDIR)/debian/patches/ccs-patch-$$ver.diff ;\
	  cat $(PATCHDIFF)/kernel.diff >> \
	    $(CURDIR)/debian/patches/ccs-patch-$$ver.diff ;\
	done
	-rm -rf $(PATCHDIFF)

build-indep-stamp:
	dh_testdir

	touch $@

build: build-arch build-indep

clean: 
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp
	rm -f $(CURDIR)/debian/patches/ccs-patch-*.diff
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installkpatches

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build install
	dh_testdir 
	dh_testroot 
	dh_installchangelogs 
	dh_installdocs
	dh_compress 
	dh_fixperms 
	dh_gencontrol -plinux-patch-tomoyo1.7
	dh_md5sums 
	dh_builddeb -plinux-patch-tomoyo1.7

# Build architecture-dependent files here.
binary-arch: binary-indep

binary: binary-indep binary-arch


.PHONY: build clean binary-indep binary-arch binary install patch unpatch
