## ccspatch 1.7.2-20100804

=== debian/changelog ===
ccspatch (1.7.2-20100804-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no changes. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 Aug 2010 08:44:09 -0400
