=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kernel
 Priority: extra
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 6)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: dh-kpatches
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://tomoyo.sourceforge.jp/
 
 Package: linux-patch-tomoyo1.7
