=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/tomoyo/releases/?package_id=4275 \
 /projects/tomoyo/downloads/.*/ccs-patch-(.*)\.tar.gz/ debian uupdate
