## ccspatch 1.7.3-20110903

=== debian/changelog ===
ccspatch (1.7.3-20110903-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.2" with no change
  * debian/patches
    - refresh adjust_sched.patch

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Oct 2011 07:30:07 +0900

ccspatch (1.7.2-20101122-1) unstable; urgency=low

  * New upstream release
    - it based on 2.6.32. and so on, now it can be applied to linux-2.6
     in Squeeze with minimum change.
  * add debian/patches/adjust_sched.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Dec 2010 11:59:15 +0900

ccspatch (1.7.2-20100923-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - see only 1.7.x series

 -- Hideki Yamane <henrich@debian.org>  Thu, 23 Sep 2010 19:20:20 +0900
