=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: dh-kpatches
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://tomoyo.sourceforge.jp/
 
 Package: linux-patch-tomoyo1.7
